{
  "short_name": "Oceanshade",
  "name": "Oceanshade.deV",
  "icons": [
    {
      "src": "favicon.ico",
      "sizes": "64x64 32x32 24x24 16x16",
      "type": "image/x-icon"
    },
    {
      "src": "logo192.png",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "logo512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ],
  "start_url": "localhost",
  "display": "standalone",
  "theme_color": "#1c2f2f",
  "background_color": "#2f4f4f"
}
